#include <stdio.h>
#include <stdlib.h>
#include <conio.h>
#include <fcntl.h>
#include <io.h>

#include "pio.h"

void main()
{
    int fh;
   
    if((fh = open("PCFXPIO$",O_RDWR|O_BINARY))<0) {
	printf("cant open \'pcfxpio.sys\'\n");
	return;
    }

    pio_reset(fh);

    close(fh);
}
